gh(1)Sep(2020)

Auto generated by spf13/cobra

NAME

gh-config - Manage configuration for gh

SYNOPSIS

gh config [flags]

DESCRIPTION

Display or change configuration settings for gh.

Current respected settings: - git_protocol: "https" or "ssh". Default is "https". - editor: if unset, defaults to environment variables.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh(1), gh-config-get(1), gh-config-set(1)

HISTORY

8-Sep-2020 Auto generated by spf13/cobra